The http-enumerator package

[Tags: bsd3, deprecated, library]

Deprecated in favor of http-conduit

This package has been deprecated in favor of http-conduit (http://hackage.haskell.org/package/http-conduit), which provides a more powerful and simpler interface. The API is very similar, and migrating should not be problematic. Send concerns about this move to the maintainer (address listed above).


Properties

Versions0.0.0, 0.0.1, 0.1.0, 0.1.1, 0.2.0, 0.2.0.1, 0.2.0.2, 0.2.0.3, 0.2.0.4, 0.2.1, 0.2.1.1, 0.2.1.2, 0.2.1.3, 0.2.1.4, 0.2.1.5, 0.3.0, 0.3.1, 0.4.0, 0.4.0.1, 0.4.1, 0.5.0, 0.5.1, 0.6.0, 0.6.0.1, 0.6.0.2, 0.6.2, 0.6.2.1, 0.6.3, 0.6.4, 0.6.4.1, 0.6.4.2, 0.6.4.3, 0.6.5, 0.6.5.1, 0.6.5.2, 0.6.5.3, 0.6.5.4, 0.6.5.5, 0.6.5.6, 0.6.6, 0.6.7, 0.7.0, 0.7.1, 0.7.1.1, 0.7.1.2, 0.7.1.3, 0.7.1.4, 0.7.1.5, 0.7.1.6, 0.7.1.7, 0.7.1.8, 0.7.2, 0.7.2.1, 0.7.2.2, 0.7.2.3, 0.7.2.4, 0.7.2.5, 0.7.3, 0.7.3.1, 0.7.3.2, 0.7.3.3
Dependenciesasn1-data (>=0.5.1 && <0.7), attoparsec (>=0.8.0.2 && <0.11), attoparsec-enumerator (>=0.2.0.4 && <0.4), base (==4.*), base64-bytestring (==0.1.*), blaze-builder (>=0.2.1 && <0.4), blaze-builder-enumerator (==0.2.*), bytestring (>=0.9.1.4 && <0.10), case-insensitive (>=0.2), certificate (==1.1.*), containers (>=0.2), cprng-aes (==0.2.*), data-default (>=0.3 && <0.5), enumerator (>=0.4.9 && <0.5), failure (>=0.1 && <0.3), http-types (==0.6.*), monad-control (>=0.2 && <0.4), network (>=2.2.1 && <2.2.3), network-bytestring (==0.1.3.*), tls (==0.9.*), tls-extra (>=0.4.3 && <0.5), transformers (>=0.2 && <0.4), utf8-string (>=0.3.4 && <0.4), zlib-enum (==0.2.*) or
asn1-data (>=0.5.1 && <0.7), attoparsec (>=0.8.0.2 && <0.11), attoparsec-enumerator (>=0.2.0.4 && <0.4), base (==4.*), base64-bytestring (==0.1.*), blaze-builder (>=0.2.1 && <0.4), blaze-builder-enumerator (==0.2.*), bytestring (>=0.9.1.4 && <0.10), case-insensitive (>=0.2), certificate (==1.1.*), containers (>=0.2), cprng-aes (==0.2.*), data-default (>=0.3 && <0.5), enumerator (>=0.4.9 && <0.5), failure (>=0.1 && <0.3), http-types (==0.6.*), monad-control (>=0.2 && <0.4), network (==2.3.*), tls (==0.9.*), tls-extra (>=0.4.3 && <0.5), transformers (>=0.2 && <0.4), utf8-string (>=0.3.4 && <0.4), zlib-enum (==0.2.*)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
StabilityStable
CategoryWeb, Enumerator
Home pagehttp://github.com/snoyberg/http-enumerator
Source repositoryhead: git clone git://github.com/snoyberg/http-enumerator.git
Executableshttp-enumerator
Upload dateSun Apr 22 07:19:17 UTC 2012
Uploaded byMichaelSnoyman
Downloads3086 total (305 in last 30 days)

Modules

[Index]

Flags

NameDescriptionDefault
testBuild the test executable.Disabled
network-bytestringDisabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees